body {
	color: #FFCC00;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: normal;
	font-size: 12pt;
	background-color: #000000;
	margin: 5px;
}
.boldLine {
	font-weight: bold;
}
.headline {
	font-size: 24pt;
	font-weight: bold;
	line-height: normal;
}
.subHeadline {

	font-size: 18pt;
	font-weight: bold;
	line-height: normal;
}
.headlineTitle {

	font-size: 36pt;
	font-weight: bold;
	line-height: normal;
}
.notiz {font-size: 9pt}
.notizBold {font-size: 9pt; font-weight: bold; }
a:link {
	color: #FFFF00;
	text-decoration: none;
	background-color: #666666;
	padding-top: 2pt;
	padding-right: 2pt;
	padding-bottom: 2pt;
	padding-left: 2pt;
	line-height: 21pt;
}
a:visited {
	color: #FFFF00;
	text-decoration: none;
	background-color: #666666;
	padding-top: 2pt;
	padding-right: 2pt;
	padding-bottom: 2pt;
	padding-left: 2pt;
	line-height: 21pt;
}
a:hover {
	text-decoration: none;
	color: #00FFFF;
}
a:active {
	text-decoration: underline;
	color: #00FF00;
}
.noLink {
	color: #CCCCCC;
	text-decoration: none;
	background-color: #666666;
	padding-top: 2pt;
	padding-right: 2pt;
	padding-bottom: 2pt;
	padding-left: 2pt;
	line-height: 21pt;
	font-style: normal;
	font-weight: bold;
}
.xSmall {
	font-size: x-small;
}
.black {
	color: #000000;
}
.navbox {
	padding: 6px;
	border: medium groove #CCCCCC;
	font-size: 14px;
	font-weight: bold;
	margin: 2px;
}
a:focus {

	text-decoration: underline;
	color: #00FF00;
}
.navboxSmall {

	padding: 3px;
	border: thin ridge #CCCCCC;
	font-size: 10px;
	font-weight: bold;
}
.Signet {
	font-size: 20pt;
	font-weight: bold;
	line-height: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
